Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003440TestLinkReportspublic2010-05-07 03:422010-07-02 18:35
Reporterda7489 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003440: Can not generate Results->Test Report
DescriptionGetting error when I'm trying to generate test report using the default settings:
Fatal error: Call to a member function buildViewBugLink() on a non-object in C:\wamp\www\Testlink\lib\functions\exec.inc.php on line 214
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3440-3451.zip [^] (8,390 bytes) 2010-05-22 07:37

- Relationships

-  Notes
(0010128)
fman (administrator)
2010-05-22 07:39

please apply attached fix, retest and let us knon.

Check also this mantis for other fixes released for 1.9 beta 4
(0010492)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-07 03:42 da7489 New Issue
2010-05-22 07:34 fman Assigned To => fman
2010-05-22 07:34 fman Status new => assigned
2010-05-22 07:38 fman File Added: fix-3440-3451.zip
2010-05-22 07:39 fman Note Added: 0010128
2010-05-22 07:39 fman Status assigned => feedback
2010-06-02 10:55 fman Status feedback => resolved
2010-06-02 10:55 fman Fixed in Version => 1.9 Beta 5
2010-06-02 10:55 fman Resolution open => fixed
2010-07-02 18:35 fman Note Added: 0010492
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker